<template lang="pug">
.row.x-home.justify-content-center
  .col-12.col-lg-6.mb-1
    BaseCard(title='Web-Application Template')
      li(key='1')
        p This site is an example website.

        p
          | Please refer to #[a(href='https://mro-dev.web.cern.ch/base-vue') base-vue examples]
          | to create your website
</template>

<script>

export { default } from "./Home.vue.js";

</script>
